# html-tags

> List of standard HTML tags

It's just a couple of JSON files that can be used in any environment.

It intentionally leaves out [obsolete tags](https://html.spec.whatwg.org/multipage/obsolete.html#non-conforming-features).

## Install

```sh
npm install html-tags
```

## Usage

```js
import htmlTags from 'html-tags';

console.log(htmlTags);
//=> ['a', 'abbr', 'acronym', …]
```

And void (self-closing) tags:

```js
import {voidHtmlTags} from 'html-tags';

console.log(voidHtmlTags);
//=> ['area', 'base', 'br', …]
```

## Contribute

Make sure to update types in `index.d.ts` when changing HTML elements.
